main/urls.py
from django.conf.urls import url
from django.urls import path
from .views import *

app_name = 'main'

urlpatterns = [
    path('',home, name = 'home'),
    path('story1', story1, name = 'story1'),
    path('story3', story3, name = 'story3'),
    path('quotes', quotes, name = 'quotes'),
    path('designs', designs, name = 'designs'),

]

ppw_ayesha/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('story5/', include('story5.urls')),
    path('story6/', include('story6.urls')),
    path('story7/', include('story7.urls')),
    path('story8/', include('story8.urls')),
    path('story9/', include('story9.urls')),
]

templates/base.html
{% load static %}

<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {%block meta%} {%endblock meta%}
    <link rel="stylesheet" href= "https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"> 
    <script src= "https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"> </script> 
    <script src= "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script> 
    <script src= "https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


    <title>Ayesha's Story</title>
</head>

<body>

<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
<div class= "container">
<a class="navbar-brand" href="{% url 'main:home'%}">Ayesha's Story</a>
<button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
  <span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse" id="navbarCollapse">
    <ul class="navbar-nav ml-auto"> 
        <li class="nav-item dropdown"> 
            <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> 
                Stories
            </a>
            <ul class = "dropdown-menu" aria-labelledny= "navbarDropdown">
                <li><a class="dropdown-item" href="{% url 'main:story1'%}">Story 1</a></li>
                <li class="dropdown-submenu">
                <a id="dropdownMenu2" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-item dropdown-toggle">Story 3</a>
                    <ul aria-labelledby="dropdownMenu2" class="dropdown-menu border-0 shadow">
                        <li><a tabindex="-1" href="{% url 'main:story3'%}" class="dropdown-item">Main</a></li>
                        <li><a tabindex="-1" href="{% url 'main:quotes'%}" class="dropdown-item">Quotes</a></li>
                        <li><a tabindex="-1" href="{% url 'main:designs'%}" class="dropdown-item">Designs</a></li>
                    </ul>
                </li>
                <li><a class="dropdown-item" href="/story5">Story 5</a></li>
                <li><a class="dropdown-item" href="/story6">Story 6</a></li>
                <li><a class="dropdown-item" href="/story7">Story 7</a></li>
                <li><a class="dropdown-item" href="/story8">Story 8</a></li>
                <li><a class="dropdown-item" href="/story9">Story 9</a></li>
         </li>
    </ul> 
</div>
</div>
</div>

</nav>



</body>

<script>
    $(function() {
  // ------------------------------------------------------- //
  // Multi Level dropdowns
  // ------------------------------------------------------ //
  $("ul.dropdown-menu [data-toggle='dropdown']").on("click", function(event) {
    event.preventDefault();
    event.stopPropagation();

    $(this).siblings().toggleClass("show");


    if (!$(this).next().hasClass('show')) {
      $(this).parents('.dropdown-menu').first().find('.show').removeClass("show");
    }
    $(this).parents('li.nav-item.dropdown.show').on('hidden.bs.dropdown', function(e) {
      $('.dropdown-submenu .show').removeClass("show");
    });

  });
});

</script>

</html>
{% block content %}
{% endblock content %}